import { createRouter, createWebHashHistory } from 'vue-router'
import SalaryManagementView from '../views/SalaryManagementView.vue'
import TrainingManagementView from '../views/TrainingManagementView.vue'

const routes = [
  {
    path: '/',
    name: 'salary',
    component: SalaryManagementView
  },
  {
    path: '/training',
    name: 'training',
    component: TrainingManagementView
  }
]

const router = createRouter({
  history: createWebHashHistory(location.pathname),
  routes
})

export default router
